/** media query **/
@media (min-width: 1300px) and (max-width: 1400px) {}


@media (min-width: 1200px) and (max-width: 1300px) {}


@media (min-width: 993px) and (max-width: 1200px) {
    .navbar-nav .nav-link {
        padding: 10px !important;
    }

    .hero-section {
        height: auto !important;
        min-height: auto;
        padding: 40px 0;
    }

}


@media (min-width: 768px) and (max-width: 992px) {
    .hero-bg::after {
        background: #000000a1 !important;
    }

}

@media(max-width: 991px) {
    .register-card {
        flex-direction: column;
        margin-top: 20px;
    }

    .register-left {
        display: none;
        justify-content: space-around;
        min-width: 100%;
        flex-direction: column;
    }

    .overview-img {
        margin-bottom: 30px;
    }

    .project-highlights {
        gap: 15px;
        justify-content: space-between;
    }

    .price-section {
        padding: 50px 0;
    }

    .price-table-wrapper {
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .project-overview-cards .overview-card {
        flex: 1 1 calc(50% - 20px);
    }

    .floorplan-body h3 {
        font-size: 18px;
    }

    .floorplan-body p {
        font-size: 13px;
    }

}

@media(max-width: 767px) {
    .hero-bg::after {
        background: #000000a1 !important;
    }

    .hero-title {
        font-size: 40px;
        line-height: 45px;
    }

    .hero-wrap {
        padding: 15px 15px;
    }

    .left-content {
        margin-bottom: 20px;
    }

    .register-left {
        display: none;
    }

    .section-title {
        font-size: 30px;
    }

    .overview-content p {
        text-align: justify;
    }

    .map-text {
        margin-bottom: 20px;
    }

    .about-content p {
        text-align: justify;
    }

    #about_builder {
        padding: 30px 0 !important;
    }
}


@media (max-width: 576px) {
    .project-overview-cards .overview-card {
        flex: 1 1 100%;
    }

    .amenity-card {
        padding: 20px 10px;
    }

    .amenity-icon {
        width: 70px;
        height: 70px;
    }

    .amenity-icon img {
        max-width: 32px;
    }
}


@media (max-width: 480px) {
    .custom-modal .modal-dialog {
        max-width: 95%;
        margin: 10px auto;
    }

    .modal-logo {
        width: 70px;
    }

    .modal-title {
        font-size: 18px;
    }

    .btn-register-submit {
        font-size: 15px;
    }

    .promise-icons span {
        font-size: 11px;
    }
}


@media(max-width: 360px) {}